Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 692916 (CVE-2019-5869) - <www-client/chromium-76.0.3809.132: multiple vulnerabilities
Summary: <www-client/chromium-76.0.3809.132: multiple vulnerabilities
Status: RESOLVED FIXED
Alias: CVE-2019-5869
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A3 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-26 19:27 UTC by Stephan Hartmann
Modified: 2019-11-25 00:14 UTC (History)
1 user (show)

See Also:
Package list:
www-client/chromium-76.0.3809.132
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann 2019-08-26 19:27:29 UTC
See ${URL}

Tarball isn't available yet. Will prepare PR as soon as it is available and all checks pass.

Reproducible: Always
Comment 1 Larry the Git Cow gentoo-dev 2019-08-27 17:25:57 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0abfc525b11efc5a04b2f5ae7f757f1f530a3028

commit 0abfc525b11efc5a04b2f5ae7f757f1f530a3028
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2019-08-27 08:24:54 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2019-08-27 17:25:02 +0000

    www-client/chromium: stable channel bump to 76.0.3809.132
    
    Bug: https://bugs.gentoo.org/691354
    Bug: https://bugs.gentoo.org/692916
    Closes: https://github.com/gentoo/gentoo/pull/12800
    Package-Manager: Portage-2.3.69, Repoman-2.3.16
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>

 www-client/chromium/Manifest                       |   1 +
 www-client/chromium/chromium-76.0.3809.132.ebuild  | 720 +++++++++++++++++++++
 .../chromium/files/chromium-76-no-cups.patch       |  41 ++
 3 files changed, 762 insertions(+)
Comment 2 Agostino Sarubbo gentoo-dev 2019-08-30 07:58:24 UTC
amd64 stable.

Maintainer(s), please cleanup.
Comment 3 Larry the Git Cow gentoo-dev 2019-08-30 15:07:17 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3f5d65a5f4c5fe9dd4a613a94f209c6a49725e5b

commit 3f5d65a5f4c5fe9dd4a613a94f209c6a49725e5b
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2019-08-30 08:06:47 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2019-08-30 15:06:54 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/692916
    Closes: https://github.com/gentoo/gentoo/pull/12812
    Package-Manager: Portage-2.3.69, Repoman-2.3.16
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>

 www-client/chromium/Manifest                      |   1 -
 www-client/chromium/chromium-76.0.3809.100.ebuild | 719 ----------------------
 2 files changed, 720 deletions(-)
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2019-11-25 00:14:36 UTC
This issue was resolved and addressed in
 GLSA 201911-06 at https://security.gentoo.org/glsa/201911-06
by GLSA coordinator Aaron Bauman (b-man).